<?php
$z[0]=Array("field","累计,公共财政,税收收入,房地产",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者/戚莹莹）记者昨日从全市财税工作分析会议上获悉，今年上半年，来源于清远财政总收入累计完成1116343万元，同比增加10.63%，全市公共财政预算收入累计完成427753万元，同比增长1.72%。",72,293);
$z[1][4]['name']="description";
$z[2]=Array("field","上半年清远市财政总收入累计完成111亿元",295,370);
$z[2][4]['name']="title";
$z[3]=Array("field","",372,411);
$z[3][4]['name']="writer";
$z[4]=Array("field","",413,452);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;南方日报讯 （记者/戚莹莹）记者昨日从全市财税工作分析会议上获悉，今年上半年，来源于清远财政总收入累计完成1116343万元，同比增加10.63%，全市公共财政预算收入累计完成427753万元，同比增长1.72%。全市地税系统累计组织国内税收收入38.5亿元，入库增收3.1亿元，入库增长8.7%全市国税系统累计完成税收收入30.88亿元，同比增长2.69亿元，增长9.5%<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",454,933);
$z[5][4]['name']="body";
$z[6]=Array("field","",935,975);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",977,1016);
$z[7][4]['name']="litpic";

?>